/* Styles specific to MMI */

body {
	margin: 0px; 
	background: #FFF url(../web_art/backgrounds/mmi_bg_2005.gif) repeat-y;
}

table#headerTable {
	margin-bottom: 10px;
}

div#summaryBox {
	border: 1px solid black;
	background-color: #FFC;
	padding: 10px;
}

.letterHeader {
	font-size: 20px;
	font-weight: bold;
}

div.reviewList {
	position: relative; 
	left: 35px; 
	top: -24px; 
	padding-right: 20px;
	line-height: 20px;
}